Fetch a KYC Product
curl --request GET \
--url https://api.treasuryprime.com/apply/kyc_product/{id} \
--header 'Authorization: Basic <encoded-value>'import requests
url = "https://api.treasuryprime.com/apply/kyc_product/{id}"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('https://api.treasuryprime.com/apply/kyc_product/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"created_at": "2019-12-11T20:34:11Z",
"id": "akpt_1209bga8she6",
"name": "product_0",
"object_type": "person",
"updated_at": "2019-12-11T20:34:11Z"
}KYC Product
Fetch a KYC Product
GET
/
apply
/
kyc_product
/
{id}
Fetch a KYC Product
Authorizations
basicAuthapiKey
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Path Parameters
Unique identifier for object
Response
200 - application/json
The apply.kyc-product
Unique identifier for object
Whether this KYC product should run by default if none is specified
Name of the KYC product. Filterable.
The type of application upon which the KYC product can be run. One of: person, business. Filterable.
ID of the organization that owns the KYC product
Was this page helpful?
⌘I